Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 13:55:36 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation shaji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaji Bot:  Hi Shaji ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636894027 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506677185            05:43 PM, 28th Feb                     shaji                    Ok           05:44 PM, 28th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             05:44 PM, 28th Feb                     shaji                    Hi           05:44 PM, 28th Feb                     shaji                    When I will get my order?           05:45 PM, 28th Feb                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           05:45 PM, 28th Feb                     shaji                    9636894027           05:45 PM, 28th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           05:46 PM, 28th Feb                     shaji                    Ok           05:46 PM, 28th Feb                     shaji                    Hello           05:48 PM, 28th Feb                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           05:49 PM, 28th Feb                     shaji                    Please give an exact time of delivery. It’s ordered on 20 Feb n it is 8 th day           05:50 PM, 28th Feb                   Ezzaldeen                   Once we will get any update we will get back to you.           05:52 PM, 28th Feb                   Ezzaldeen                   Is there anything else I can help you with?           05:54 PM, 28th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:54 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166872